require.config({

    paths: {

        'lib': '../lib/backbone-view-collection',
        'vendor/jquery': '../bower_components/jquery/jquery',
        'vendor/underscore': '../bower_components/underscore/underscore',
        'vendor/backbone': '../bower_components/backbone/backbone'
    },

    shim: {

        'vendor/underscore': {
            exports: '_'
        },
        'vendor/backbone': {
            exports: 'Backbone',
            deps: [
                'vendor/jquery',
                'vendor/underscore'
            ]
        }
    }
});

require([
    'test'
], function() {

    mocha.run();
});